Subject: Re: Working Group Last Call:

From: Patrick McManus <[email-masked]>
Date: Tue, 20 Nov 2018 16:44:49 -0500

based on previous list commentary and microphone discussion of multiple
implementation plans in BKK this draft has WG consensus and will be sent to
the IESG

On Sat, Oct 27, 2018 at 9:05 AM Patrick McManus <[email-masked]>
wrote:

> Hi All - After consultation with the authors, determining the issue list
> has been empty for a while, and checking the mailing list for discussion,
> it appears that the CDN loop prevention draft is ready for WGLC.
>
> We'll run this for the next two weeks, ending at the end of IETF BKK Week.
>
> Please have a look at:
> https://tools.ietf.org/html/draft-ietf-httpbis-cdn-loop-01
>
> Raise any issues either on the mailing list or in the issues list.
> Statements of support, implementation, or intent to implement to the list
> would also be helpful.
>
> Thank You!
> -Patrick
>
>